@import url('../fonts/stylesheet.css');
@import url('reset.css');

body { padding:0; font:15px/1.5em "calibri", Arial, Helvetica, sans-serif; }
.wrap { width:990px; margin:0 auto; }
span.no_translate select {display:none}
.header .translate {
    color: rgba(0, 0, 0, 0);
    font-size: 0;
    margin: 0 auto;
    width: 165px;
}
.logo { position:absolute; z-index:3; top:50px; left:0; width:100%; }
.logo img { display:block; margin:0 auto; width:400px;}
	.logo img.logo-1 { margin:0 auto 15px; }

.header { position:relative; z-index:1; top:-196px; height:60px; padding:140px 0 0; background:rgba(0, 0, 0, 0.5); }
.header .wrap { position:relative; }
.line { position:absolute; top:0; left:0; width:100%; height:1px; background:url('../images/white_20.png') 0 0 repeat-x; }
.nav { padding:15px 0 0; text-align:center; }

.nav ul { list-style:none; }
/*
.nav ul.menus { width:100%; font-size:0; margin:0 auto; }
.nav li { position:relative; }
.nav ul.menus > li { display:inline-block; margin-right:16px;}
.nav ul.menus > li:last-child{margin-right:0;}
.nav a { font-size:12pt; display:block; padding:5px 15px; color:#fff; text-decoration:none; text-transform:uppercase; }
*/

	.nav ul.menus { font-size:0; }
	.nav li { position:relative; }
	.nav ul.menus > li { display:inline-block; margin-right:15px; width:75px;}
	.nav ul.menus > li:last-child{margin-right:0;}
	.nav a { font-size:12pt; display:block; padding:5px 15px; color:#fff; text-decoration:none; text-transform:uppercase; }
	
	.nav ul.menus > li > a {}
	.nav ul.menus > li:hover > a { background:rgba(0, 0, 0, .3) repeat 0 0; color:#4ec3ef;}
.nav ul.sub-menu { display:none; position:absolute; left:0; width:210px!important; text-align:left; }
	.nav .last ul.sub-menu {}
.nav ul.sub-menu li {}
.nav ul.sub-menu a { background:rgba(0, 0, 0, .3); border-bottom:1px solid rgba(0,0,0,.1); }
	.nav ul.sub-menu a:hover { background:rgba(0, 0, 0, .85); color:#4ec3ef;}

.langs { text-align:center; }
.langs .transposh_flags { display:inline-block; height:24px; }
.langs .transposh_flags a { float:left; padding:0 7px; }
.langs .transposh_flags a img { display:block; border:none; }

.homecontent { position:fixed; z-index:0; left:0; top:0; width:100%; height:100%; }
.slideshow { position:relative; z-index:0; width:100%; height:100%; }
.slideshow a { display:block; width:100%; height:100%; overflow:hidden; }
.slideshow img {}

.footer { position:fixed; z-index:2; bottom:-60px; width:100%; height:50px; background:rgba(0, 0, 0, 0.5); }
.facebook-link {float:right;}
.facebook-link img { display:block; margin:0 auto; }
.offices { position:relative; width:807px; height:32px; line-height:32px; margin:10px auto; }
.office { 
	position:relative; top:-20px; width:198px; margin:0 auto; 
	cursor:pointer; text-align:center; line-height:1.8; color:#fff; 
} 
	.office-4 { margin:0; }
.office .black { 
	position:absolute; z-index:0; top:0; left:0; width:100%; height:100%; border-radius:3px 3px 0 0;
	background:url(../images/black_90.png) 0 0 repeat; box-shadow:0 0 5px 2px rgba(0,0,0,.25);
}
.office .details { position:relative; z-index:1; padding:20px 10px; bottom:5px;}
.office h1 { margin:10px 0 15px; font-size:12px; font-weight:normal; }
.office p { margin:0; }

.offices > .privacy-policy,
.offices > .disclaimer {display:inline-block; margin-right:10px; float:left;}
 .privacy-policy a,.disclaimer a  {color: #FFFFFF;text-decoration: none; font-style:italic;}
 .privacy-policy a:hover,.disclaimer a:hover { color:#4ec3ef;}




/** IE **/
.ie .header, .footer { background:url("../images/backgrounds/bg-black-50.png") repeat 0 0; }
.ie .nav ul.menus > li:hover > a, .ie .nav ul.sub-menu a { background:url("../images/backgrounds/bg-black-20.png") repeat 0 0; }
.ie .nav ul.sub-menu a:hover { background:url("../images/backgrounds/bg-black-75.png") repeat 0 0; }

.ie7 .logo { width:265px; }
.ie7 .header { zoom:0 !important; height:auto; }
.ie7 .slideshow { overflow:hidden; }
.ie7 .nav ul.menus > li { display:inline; }
.ie7 .nav ul.sub-menu { width:200px; } .ie7 .nav .last ul.sub-menu { width:202px !important; }
	.ie7 .nav ul.sub-menu a { width:170px; float:left; } .ie7 .nav .last ul.sub-menu a { width:154px; }
	.lt-ie9 .nav ul.sub-menu a { border-bottom:none; }
.ie7 .langs .transposh_flags { width:308px; }




